<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="AUTHOR" CONTENT="Vincent Mahe">
	<META NAME="CREATED" CONTENT="20080417;10263900">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090303;10303500">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "Nimbus Sans L"; font-size: 16pt }
		H1.ctl { font-family: "Lucidasans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<P STYLE="margin-top: 0.42cm; page-break-after: avoid"><FONT FACE="Nimbus Sans L, sans-serif"><FONT SIZE=4>Voice
simulator</FONT></FONT></P>
<H1 CLASS="western"><A HREF="help1.html">Contenu</A></H1>
<H1 CLASS="western"><A HREF="help2.html">Utilisation – G&eacute;n&eacute;rer
les &laquo;&nbsp;entit&eacute;s&nbsp;&raquo;</A></H1>
<H1 CLASS="western"><A HREF="help3.html"><B>Utilisation - </B>Lancer
le simulateur</A></H1>
</BODY>
</HTML>